Subject: Ticket Assigned - Wrong size delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 29 Dec 2020 02:06:43 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong size delivered Hi
Last time I ordered a pant from splash online, my order number was LM
132802833. I selected for waist size 34 and I received 38 size. As I opened
and tried it the pant to wear already, I didn't asked for exchange and that
is another hassle for me.
As I shared this information on play store app comments. You people are
appolozising and asking to contact in this email address. What will happen
if I do so. Just do the right job carefully to make customers happy. That's
all.
Thanks

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1930572